﻿@keyframes animateColorBar {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: -100% 0;
    }

    100% {
        background-position: 0 0;
    }
}



main.full {
    padding-top: 56px;
}

@media screen and (max-width: 1024px) {
    main.full {
        padding-top: 0;
    }
}



.navbar-nav-main .submenu a {
    text-decoration: none;
    -ms-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    font-weight: normal;
    color: #c2c2c2;
}

.submenu-posts ul {
    padding-left: 10px;
}

.navbar-nav-main > li .submenu {
    background: #4b4b4b;
    color: #c2c2c2;
    position: absolute;
    left: 0;
    right: 0;
    z-index: -1;
    white-space: nowrap;
    padding: 0;
    display: none;
}

    .navbar-nav-main > li .submenu.is-visible {
        display: block;
        transform: translate(0px, 0px);
        z-index: 3;
        width: 100vw;
    }

.navbar-nav-main > li {
    position: initial;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .navbar-nav-main > li {
        position: static;
    }
}

.navbar-nav-main > li .submenu:before {
    background: #3e3e3e;
    content: "";
    display: block;
    position: absolute;
    width: 50%;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.navbar-nav-main > li .submenu:after {
    background: #4b4b4b;
    content: "";
    display: block;
    position: absolute;
    width: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.navbar-nav-main > li .submenu.site-links {
    font-size: 13px;
    line-height: 100%;
    z-index: -1;
}

    .navbar-nav-main > li .submenu.site-links:before {
        display: none;
    }

    .navbar-nav-main > li .submenu.site-links ul li {
        display: inline-block;
        text-transform: uppercase;
        padding-right: 60px;
    }

        .navbar-nav-main > li .submenu.site-links ul li:last-child {
            padding-right: 0;
        }

        .navbar-nav-main > li .submenu.site-links ul li > a:hover {
            color: #fff;
        }

    .navbar-nav-main > li .submenu.site-links .submenu-content {
        padding-top: 12px;
        padding-bottom: 17px;
    }

        .navbar-nav-main > li .submenu.site-links .submenu-content > nav {
            display: inline-block;
            line-height: 23px;
        }

        .navbar-nav-main > li .submenu.site-links .submenu-content .member-nav {
            display: inline-block;
        }

            .navbar-nav-main > li .submenu.site-links .submenu-content .member-nav .button {
                background: none;
                color: #c2c2c2 !important;
                font-size: 13px;
                line-height: 13px;
                padding: 0 16px;
                text-transform: uppercase;
                border-radius: 2px;
                float: none;
                margin-left: 5px;
                padding-left: 60px;
            }

                .navbar-nav-main > li .submenu.site-links .submenu-content .member-nav .button:hover {
                    color: #fff !important;
                }

.navbar-nav-main > li .submenu .submenu-content {
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    overflow: hidden;
}

    .navbar-nav-main > li .submenu .submenu-content .submenu-nav {
        background: #3e3e3e;
        display: inline-block;
        padding: 0;
        /*text-align: right;*/
        width: 190px;
        vertical-align: top;
        margin: -30px 0;
        height: 250px;
    }

        .navbar-nav-main > li .submenu .submenu-content .submenu-nav li a {
            color: #c2c2c2;
            display: block;
            font-size: 19px;
            line-height: 17px;
            padding: 8px 25px 5px 0;
            /*text-transform: uppercase;*/
        }

        .navbar-nav-main > li .submenu .submenu-content .submenu-nav li.active a,
        .navbar-nav-main > li .submenu .submenu-content .submenu-nav li:hover a {
            color: #fff !important;
            padding-right: 9px;
        }

            .navbar-nav-main > li .submenu .submenu-content .submenu-nav li.active a i,
            .navbar-nav-main > li .submenu .submenu-content .submenu-nav li:hover a i {
                display: inline-block;
                font: normal normal normal 14px/1 FontAwesome;
                font-size: inherit;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                font-size: 14px;
            }

                .navbar-nav-main > li .submenu .submenu-content .submenu-nav li.active a i:before,
                .navbar-nav-main > li .submenu .submenu-content .submenu-nav li:hover a i:before {
                    content: "\00a0\f054";
                }



    .navbar-nav-main > li .submenu .submenu-content .submenu-posts {
        background: #4b4b4b;
        display: inline-block;
        vertical-align: top;
        margin: 0;
        padding: 0;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        position: absolute;
        top: 0;
        left: 210px;
        right: 0px;
        bottom: 0;
        padding-top: 10px;
    }

        .navbar-nav-main > li .submenu .submenu-content .submenu-posts > ul {
            display: none;
        }

            .navbar-nav-main > li .submenu .submenu-content .submenu-posts > ul.active {
                display: block;
            }

        .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post {
            white-space: normal;
            margin: 0 10px;
            vertical-align: top;
            width: 200px;
            display: inline-block;
            line-height: 6px;
        }

            .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post:first-child {
                margin-left: 30px;
            }

            .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__image {
                display: block;
                margin-bottom: 15px;
            }

                .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__image .small-item-image__sub-nav-holder {
                    /*background: rgba(68, 68, 68, 0.65);*/
                    display: block;
                    width: 200px;
                    min-height: 140px;
                }

                    .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__image .small-item-image__sub-nav-holder .small-item-image__sub-nav {
                        background: rgba(68, 68, 68, 0.65);
                        display: block;
                        max-width: 200px !important;
                        max-height: 140px;
                        width: 200px !important;
                        height: 140px;
                    }

                    .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__image .small-item-image__sub-nav-holder h3 {

                        margin-top: 0;
                    }

                .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__image:hover {
                    opacity: .9;
                }

            .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__title {
                display: block;
                font-size: 16px;
                line-height: 19px;
            }

                .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post .submenu-post__title:hover {
                    color: #fff;
                }


            .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div {
                width: 830px;
            }

                .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div .briefAndImage-Brief {
                    display: inline-block;
                    width: 50%;
                    line-height: 1.4em;
                    font-size: 1em;
                }

@media (max-width: 1199px) and (min-width: 768px) {
    .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div .briefAndImage-Brief {
        font-size: 0.9em;
    }
}


.navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div .briefAndImage-Image {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px;
}

    .navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div .briefAndImage-Image img {
        background: rgba(68, 68, 68, 0.65);
        display: block;
        max-width: 320px !important;
        max-height: 200px;
        width: 320px !important;
        height: 200px;
    }



.full > .sleeve {
    padding-left: 20px;
    padding-right: 20px;
}


.submenu-Responsive {
    margin-top: 5px;
}

    .submenu-Responsive a {
        font-family: 'BaseTwelveSans';
        color: #fff;
        font-size: 18px;
        transition-property: all;
        transition-duration: 0.3s;
        transition-timing-function: linear;
        text-decoration: none;
    }

        .submenu-Responsive a:hover {
            color: #d88230 !important;
        }


.navbar-nav-main > li .submenu {
    background: rgba(0, 0, 0, 0.80);
    margin-top: 10px;
}


    .navbar-nav-main > li .submenu:before {
        background: transparent;
    }

.submenu:after {
    background: transparent;
}

.navbar-nav-main > li .submenu:after {
    background: transparent;
}

.navbar-nav-main > li .submenu .submenu-content .submenu-posts {
    background: transparent;
}

.full > .sleeve {
    padding-left: 0px;
    padding-right: 0px;
}





.navbar-nav-main .submenu a {
    color: #fff;
}

.navbar-nav-main > li .submenu .submenu-content .submenu-nav {
    background: transparent;
    width: 220px;
    padding-left: 0;
    /*padding-left: 36px;*/
}


    .navbar-nav-main > li .submenu .submenu-content .submenu-nav::after {
        position: absolute;
        top: 5%;
        bottom: 17%;
        width: 4px;
        background: #fff;
        content: '';
        left: 198px;
        /*left: 205;*/
    }

.navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div .briefAndImage-Brief {
    width: 61%;
}

.navbar-nav-main > li .submenu .submenu-content .submenu-posts .submenu-post a.briefAndImage .briefAndImage-Div {
    width: 890px;
}
